Top-Themen

AppleEntwicklungHardwareInternetLinuxMicrosoftMultimediaNetzwerkeOff TopicSicherheitSonstige SystemeVirtualisierungWeiterbildungZusammenarbeit

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

VMWare Versionschaos Welcher ESX zu welchem vCenter

Frage Virtualisierung Vmware

Mitglied: HansWurstAugust

HansWurstAugust (Level 1) - Jetzt verbinden

25.12.2012 um 19:39 Uhr, 3922 Aufrufe, 5 Kommentare

Hallo liebes Forum,
bin die nächsten Tage dabei unsere VMWare Umgebung upzudaten. Momentan laufen zwei 4.10 ESX Hosts (VMKernel Release Build 381591) mit meinem vCenter Server 4.1.0 Build 258902 und dem vSphere Client 4.1.0 Build 345043.

Ich will das ganze nun (die nächsten Tage) sauber auf Version 5 bringen. Dazu habe ich mir schonmal die Installations-CD VMWare-VIMSetup-all-5.0.0-804276.iso gesaugt.

Damit habe ich mir (in einer neuen VM) den neuen vCenter Server inkl. Update Manager usw aufgesetzt. Soweig sogut, aber dann fangen die Fragen / Missverständnisse an:

1.) Welcher ESX(i) Server passt nun dazu? Ich sehe auf der VMWare Site unter meinem Download Portal jetzt z.b. den VMware vSphere Hypervisor 5.0.0 U1 (VMware-VMvisor-Installer-5.0.0.update01-623860.x86_64.iso) Passt dieser ESX zu meinem vCenter, oder kann ich generell sagen, jeder 5er ESX(i) passt zu jedem 5er vCenter Server?

2.) Muss ich den ESX Host vor oder nachdem ich ihn zum neuen 5er vCenter Server hinzufüge updaten? Oder spielt das keine Rolle?

3.) VMWare bietet ja nur noch die ESX(i) nicht mehr die ESX an. Soweit ich das aber von früher weiß, sind die ESX(i) die abgespeckten ESX Hypervisor. Da ich aber 2010 eine Lizenz für den "dicken" ESX gekauft habe, möchte ich jetzt kein Rückschritt machen. Gibt es auch eine "dickere" ESX(i) Version, welche nicht frei ist?

Ich würde mich freuen, wenn jemand kurz Licht ins Dunkle bringen könnte!

Mitglied: Dani
25.12.2012 um 19:48 Uhr
Moin,
zu 3) Es gibt nur noch ESXi. Es wird an Hand dem Lizenzschlüssel entschieden, welche Funktionen zur Verfügung stehen. Wenn möglich aktualisere gleich auf Version 5.1.

zu 1) Wir schauen immer, dass HV und vCenter den gleichen Stand haben. Ob die einzelnen Versionen zueinander kompatibel sind, musst du im Handbuch nachlesen. Ich würde spontan behaupten, dass z.B. 5.0.x untereinander funktionieren würde.

Achtung: Hast du eine Backupsoftware im Einsatz, die nicht von VMWare oder Storagehersteller kommt, bitte prüfen ob mit der entsprechden VMWare Version kompatibel ist.


Grüße,
Dani
Bitte warten ..
Mitglied: 2hard4you
25.12.2012 um 19:59 Uhr
Moin,

die vCenter-Version sollte immer größer / gleich der ESXi-Version sein, damit bekommst Du auch immer den aktuellen Client ausgeliefert.

Plane bitte auch ein, die HW-Versionen / Tools der VMs dann upzudaten, das erfordert ne kurze Downtime.

Gruß

24
Bitte warten ..
Mitglied: HansWurstAugust
26.12.2012 um 23:10 Uhr
N´Abend zusammen,

folgendes zu euren Punkten / Anmerkungen:

zu 3)
ich update mit voller Absicht "nur" auf Version 5.0 da es anscheinend noch einige Bugs bei 5.1 gibt. Da meine Produktionsumgebung 100% stabil sein muss, will ich hier kein Risiko eingehen, habe auch leider keine Testumgebung da...

zu 1)
Ich denke ich werde diese 2 Versionen installieren. Diese 2 waren zusammen auf der Homepage unter 5.0.0 Update 2 anzufinden, müssten also kompatibel sein:

VMWare-VIMSetup-all-5.0.0-923238.iso
VMWare-VMVisor-Installer-5.0.0.update02-914586.x86_64.iso

Sieht das für euch sinnig aus?

Meine Backupsoftware (CA Arcserve r16) kann wohl auch VMWare 5 sichern. Ja und korrekt, die VMWare Tools in den einzelnen VMs muss ich natürlich auch noch updaten (am Ende, als letzter Schritt).

Jetzt muss ich mir nur noch eine Antwort auf meinem Punkt 2 suchen

Man dankt herzlich!
Bitte warten ..
Mitglied: Dani
27.12.2012 um 00:20 Uhr
Moin,
Meine Backupsoftware (CA Arcserve r16) kann wohl auch VMWare 5 sichern
Geht auf jeden Fall. Tipp: Installier noch SP1.


Grüße,
Dani
Bitte warten ..
Mitglied: 2hard4you
27.12.2012 um 08:31 Uhr
Moin,

2. ist egal - ich würde den schon vor dem Update hinzufügen.

Gruß

24
Bitte warten ..
Ähnliche Inhalte
Vmware
VMWare Architektur vCenter WAN (2)

Frage von BenStar1981 zum Thema Vmware ...

Vmware
gelöst Esx host steuert altes vcenter an (3)

Frage von Ghost108 zum Thema Vmware ...

Vmware
VMware vCenter auf überwachendem System (9)

Frage von miichiii9 zum Thema Vmware ...

Neue Wissensbeiträge
Windows Update

Novemberpatches und Nadeldrucker bereiten Kopfschmerzen

(14)

Tipp von MettGurke zum Thema Windows Update ...

Windows 10

Abhilfe für Abstürze von CDPUsersvc auf Win10 1607 und 2016 1607

(7)

Tipp von DerWoWusste zum Thema Windows 10 ...

RedHat, CentOS, Fedora

Fedora 27 ist verfügbar

Information von Frank zum Thema RedHat, CentOS, Fedora ...

Heiß diskutierte Inhalte
Windows Update
WSUS 4 (Server 2012 R2) - Windows 10 Updates nicht möglich (12)

Frage von c0d3.r3d zum Thema Windows Update ...

Windows Userverwaltung
gelöst Administrator hat alle Rechte verloren (10)

Frage von mrdead zum Thema Windows Userverwaltung ...

LAN, WAN, Wireless
Gebäude mit WLAN ausstatten (9)

Frage von udobec zum Thema LAN, WAN, Wireless ...

Hyper-V
Hyper V VM abgeschaltet Speicher zu gering (7)

Frage von Thabeus zum Thema Hyper-V ...